body {
	font-family: Verdana, Arial, Helvetica, sans-serif,Georgia, "Times New Roman", "Palatino Linotype";
	margin: 0px;
	margin-bottom:0px;
	margin-top:0px;
	padding: 0px;
	font-size:10pt;
	background-color:#c2c2c2;

}
/** links **/
a:link {
	color: #0096ae;
	text-decoration: underline;
	background-color : transparent;
}
a:visited, a:active {
	color: #0096ae;
	text-decoration: underline;
	background-color : transparent;
}
a:hover {
	color: #0096ae;
	text-decoration: underline;
	background-color : transparent;
}
/** fonts **/

.blue{
color:#0096ae;
}
.small {
font-size:10px;
}
/** wrapper **/
.wrapper {
width: 750px;
height:auto;
background-color:#c2c2c2;
text-align: center;
background-image:url(../images/twie_bodybg.gif);
}
/** containers **/
.container {
width: 750px;
min-width:750px;
height:inherit;
text-align: left;
margin-left: auto;
margin-right: auto;
color:#000;
background-image:url(../images/twie_bodybg.gif);
}
.bodycontainer {
width: 750px;
min-width:750px;
text-align: left;
margin-left: auto;
margin-right: auto;
height:500px;
background-color: #fff;
color:#000;
background-image:url(../images/twie_bodybg.gif);
}
.bodycontainer_right {
float:right;
width: 150px;
min-width:150px;
text-align: left;
margin-left: auto;
margin-right: auto;
color:#000;
vertical-align:top;
}
.bodycontainer_left {
float:left;
width: 595px;
min-width:595px;
height:auto;
text-align: left;
margin-left: auto;
margin-right: auto;
color:#000;
}

/** columns **/

.leftcolumn{
width:140px;
height:auto;
text-align:center;
float:left;
}

.middlecolumn{
width:435px;
float:right;
}

.rightcolumn{
width:150px;
text-align:center;
padding:5px;
}


.leftcolumn_book{
width:140px;
padding:5px;
height:auto;
text-align:center;
}
.leftcolumn_recommended{
width:140px;
padding:5px;
height:auto;
text-align:center;
}
.leftcolumn_sectiontitle{
width:140px;
height:27px;
background-color:#0096ae;
color:#FFFFFF;
font-style:italic;
font-size:17px;
padding-left:5px;
padding-bottom:5px;
text-align:left;
}

.rightcolumn_book{
width:140px;
padding:5px;
height:auto;
text-align:center;
}
.rightcolumn_newsletter{
width:140px;
padding:5px;
height:auto;
font-size:9px;
text-align:left;
}


.readmore{
text-align:right;
padding-right:10px;
}
.readmore a:link, .readmore a:visited{
text-decoration:none;
}
.readmore a:hover{
text-decoration:underline;
}
/** top **/
.top {
width: 750px;
min-width:750px;
height:104px;
background-color: #fff;
}

.topleft {
width: 310px;
max-width:310px;
height:104px;
float:left;
background-color: #fff;
}
.topright {
width: 430px;
max-width:430px;
height:104px;
float:right;
background-color: #fff;
}
/** promotion banner **/

.promo {
width: 750px;
min-width:750px;
height:190px;
max-height:190px;
background-color: #fff;
}

/** home sections **/
.homesection_table{
color:#FFFFFF;
padding-left:5px;
padding-top:5px;
background-color:#0096ae;
}
.homesection_header {
color:#FFFFFF;
font-style:italic;
font-size:17px;
padding-left:5px;
padding-bottom:5px;
}
.homesection{
width:750px;
height:30px;
}


/** section **/

.section_table{
color:#FFFFFF;
padding-left:5px;
padding-top:5px;
background-color:#0096ae;
}
.section_header {
color:#FFFFFF;
font-style:italic;
font-size:17px;
padding-left:5px;
padding-bottom:5px;
}
.section{
width:750px;
height:30px;
}

/** books **/

.bookcontainer {
width:430px;
}

.bookcontainer_left {
float:left;
width:120px;
padding:5px;
text-align:center;
}
.bookcontainer_right {
float:right;
width:280px;
padding:5px;
}
.bookseparator{
clear:both;
width:430px;
padding-top:5px;
border-top:1px #A0A0A0 dashed;
font-size:7pt;
vertical-align:bottom;
text-align:right;
}
.bookseparator a:link, .bookseparator a:hover, .bookseparator a:active, .bookseparator a:visited {
color:#A0A0A0;
text-decoration:none;
}
/** books **/

.authorcontainer {
width:430px;
}

.authorcontainer_left {
float:left;
width:120px;
padding:5px;
text-align:center;
}
.authorcontainer_right {
float:right;
width:280px;
padding:5px;
}
.authorseparator{
clear:both;
width:430px;
padding-top:5px;
border-top:1px #A0A0A0 dashed;
font-size:7pt;
vertical-align:bottom;
text-align:right;
}
.authorseparator a:link, .authorseparator a:hover, .authorseparator a:active, .authorseparator a:visited {
color:#A0A0A0;
text-decoration:none;
}
/** nav **/
.navcontainer {
width:750px;
height:30px;
max-height:30px;
min-height:30px;
background-color:#545454;
font-size:12px;
white-space:nowrap;
text-align:center;
}
.navcontainer a:link, .navcontainer a:visited {
	color: #FFFFFF;
	text-decoration: none;
	text-transform:uppercase;
}

.navcontainer a:hover {
	text-decoration: none;
	color: #FFFFFF;
	text-transform:uppercase;
}
.nav {
padding-left:5px;
padding-right:5px;
height:30px;
max-height:30px;
min-height:30px;
padding-top:3px;
text-align:center;
vertical-align:middle;
border-right:#aed7e9 5px solid;
font-size:12px;
}

.nav_on {
height:30px;
max-height:30px;
min-height:30px;
padding-left:5px;
padding-right:5px;
padding-top:3px;
height:30px;
text-align:center;
vertical-align:middle;
border-right:#0096ae 5px solid;
font-size:12px;
}

/** forms **/
.formerror {
width:400px;
font-size:10pt;
color:#ed1c24;
font-weight:bold;
display:none;
position:relative;
}
.form {
width:400px;
background-image:url(images/rememberme_art.jpg);
background-position:right top;
background-repeat:no-repeat;
}
/**search box**/
#formwrap{float:right; width:320px}
#formwrap select, #formwrap input, #formwrap label, #formwrap p{font-size:0.7em;}
#formwrap label, #formwrap a{color:#000;}
#formwrap input.gobutton{float:left;}
fieldset{border:none; white-space:nowrap;}
#browseform{margin-top:29px;width:160px; white-space:nowrap}
#browseform select{width:11.5em;margin-right:5px;float:left;}
#searchform{margin-top:16px;width:160px;}
#searchform label{display:block;margin-bottom:2px;}
#searchform input#searchbooks{float:left;margin-right:5px;}
#searchform p{clear:both;}
.floatleft{float:left; width:215px}
.floatright{float:right;width:215px}
.clearboth{clear:both;}
.clearboth:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.offscreen{position:absolute;top:0;left:-20000px; color:#000}
/**clear**/
.clear{
height:0px;
clear:both;
}
.clearbase{
width:750px;
height:5px;
background-image:url(../images/twie_bodybg.gif);
clear:both;
}
/**padding**/
.padding5px{
padding:5px;
text-align:left;
}

/** footer **/

.footer{
border-top:#a0a0a0 1px solid;
text-align:left;
font-size:9px;
width:750px;
height:100px;
background-color:#f2f2e8;
color:#000;
padding-top:10px;
}
.footer p{
padding-left:5px;
}
.new{
font-size:8px;
color:#ed1c24;
vertical-align:super;
}
/** widget **/

.open {
border:1px #000 solid;
margin-left:5px;
}
.open_bookbox {
width:95px;
z-index:1;
}
.open_book {
	background-image:url(http://www.randomhouse.co.uk/img/widget_open_results.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:95px;
	height:34px;
	z-index:1;
	position:relative;
	right:-1px;
	top:1px;
	cursor:hand;
}